{
        "global" : {
		"enabled" : "1",
		"api_port" : "8089",
		"cli_api_port" : "8082",
		"listen_port" : "8099",
		"use_https" : "0",
		"report_delete_at_time_utc" : "21:00",
		"reports_path" : "/var/lib/eltex-airtune/reports",
		"www_path" : "/opt/eltex-rrm-service/www"
        },
        "common" : {
		"use_eltex_rrm_scan" : "1",
		"use_hd_mode" : "0",
		"use_dca" : "1",
		"use_tpc" : "1",
		"dca_threshold" : "25",
		"ap_rssi_threshold_2g" : "-70",
		"ap_rssi_threshold_5g" : "-65",
		"hysteresis_2g" : "2",
		"hysteresis_5g" : "2",
		"optimization_time" : "00:00",
		"use_optimization_time" : "0",
		"use_optimization_event" : "1",
		"away_timeout" : "120",
		"use_balance" : "1",
		"blacklist_thr_low" : "-75",
		"blacklist_thr_high" : "-65",
		"blacklist_timeout" : "30",
		"load_balance_sta_low" : "5",
		"load_balance_sta_high" : "20",
		"use_all_ap_balance" : "0",
		"client_rssi_renew" : "15",
		"client_max_age" : "20",
		"client_try_no_balance" : "2",
		"no_balance_enterprise" : "0",
		"use_rrm_report" : "1",
		"report_days_to_live" : "93",
		"use_80211k": "1",
		"use_80211r": "1",
		"fbt_reassoc_deadline": "1000",
		"fbt_over_ds": "1"
        },
        "domains" : [ 
            { 
                "domain" : "test-domain",
                "pattern" : "test-pattern",
                "time_zone": "7:00" }
            ],
        "patterns" : [
            {
                "pattern" : "test-pattern",
		            "use_eltex_rrm_scan" : "1",
		            "use_hd_mode" : "0",
		            "use_dca" : "1",
		            "use_tpc" : "1",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-70",
		            "ap_rssi_threshold_5g" : "-65",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "0",
		            "use_optimization_event" : "1",
		            "away_timeout" : "120",
		            "use_balance" : "1",
		            "blacklist_thr_low" : "-75",
		            "blacklist_thr_high" : "-65",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "5",
		            "load_balance_sta_high" : "20",
		            "use_all_ap_balance" : "0",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "0",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "1",
			    "use_80211r": "1",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ,
            {
                "pattern" : "ALL_Function",
		            "use_eltex_rrm_scan" : "1",
		            "use_hd_mode" : "1",
		            "use_dca" : "1",
		            "use_tpc" : "1",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-65",
		            "ap_rssi_threshold_5g" : "-60",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "0",
		            "use_optimization_event" : "1",
		            "away_timeout" : "120",
		            "use_balance" : "1",
		            "blacklist_thr_low" : "-80",
		            "blacklist_thr_high" : "-70",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "8",
		            "load_balance_sta_high" : "25",
		            "use_all_ap_balance" : "0",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "1",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "1",
			    "use_80211r": "1",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ,
            {
                "pattern" : "Universal",
		            "use_eltex_rrm_scan" : "0",
		            "use_hd_mode" : "0",
		            "use_dca" : "1",
		            "use_tpc" : "1",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-60",
		            "ap_rssi_threshold_5g" : "-60",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "0",
		            "use_optimization_event" : "1",
		            "away_timeout" : "120",
		            "use_balance" : "1",
		            "blacklist_thr_low" : "-80",
		            "blacklist_thr_high" : "-70",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "7",
		            "load_balance_sta_high" : "30",
		            "use_all_ap_balance" : "0",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "1",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "1",
			    "use_80211r": "1",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ,
            {
                "pattern" : "RRM_HD",
		            "use_eltex_rrm_scan" : "1",
		            "use_hd_mode" : "1",
		            "use_dca" : "1",
		            "use_tpc" : "1",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-65",
		            "ap_rssi_threshold_5g" : "-60",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "1",
		            "use_optimization_event" : "0",
		            "away_timeout" : "120",
		            "use_balance" : "0",
		            "blacklist_thr_low" : "-75",
		            "blacklist_thr_high" : "-65",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "5",
		            "load_balance_sta_high" : "20",
		            "use_all_ap_balance" : "0",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "0",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "0",
			    "use_80211r": "0",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ,
            {
                "pattern" : "Only_Load_Balance",
		            "use_eltex_rrm_scan" : "0",
		            "use_hd_mode" : "0",
		            "use_dca" : "0",
		            "use_tpc" : "0",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-70",
		            "ap_rssi_threshold_5g" : "-70",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "0",
		            "use_optimization_event" : "1",
		            "away_timeout" : "120",
		            "use_balance" : "1",
		            "blacklist_thr_low" : "-80",
		            "blacklist_thr_high" : "-70",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "8",
		            "load_balance_sta_high" : "25",
		            "use_all_ap_balance" : "1",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "0",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "0",
			    "use_80211r": "0",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ,
            {
                "pattern" : "Roaming",
		            "use_eltex_rrm_scan" : "0",
		            "use_hd_mode" : "0",
		            "use_dca" : "0",
		            "use_tpc" : "0",
		            "dca_threshold" : "25",
		            "ap_rssi_threshold_2g" : "-70",
		            "ap_rssi_threshold_5g" : "-70",
		            "hysteresis_2g" : "2",
		            "hysteresis_5g" : "2",
		            "optimization_time" : "00:00",
		            "use_optimization_time" : "1",
		            "use_optimization_event" : "0",
		            "away_timeout" : "120",
		            "use_balance" : "0",
		            "blacklist_thr_low" : "-80",
		            "blacklist_thr_high" : "-70",
		            "blacklist_timeout" : "30",
		            "load_balance_sta_low" : "8",
		            "load_balance_sta_high" : "25",
		            "use_all_ap_balance" : "1",
		            "client_rssi_renew" : "15",
		            "client_max_age" : "20",
		            "client_try_no_balance" : "2",
		            "no_balance_enterprise" : "0",
		            "use_rrm_report" : "1",
			    "report_days_to_live" : "93",
			    "use_80211k": "1",
			    "use_80211r": "1",
			    "fbt_reassoc_deadline": "1000",
			    "fbt_over_ds": "1" }
            ]
}
